.mud-popover.mud-popover-relative-width.datagrid_select_popover {
    width: auto !important;
    max-width: 100% !important;
}

.mud-dialog .mud-dialog-title {
    padding: 0;
}

.mud-dialog .mud-dialog-title .mud-typography-h6 {
    padding: 10px 10px 5px 10px;
}

.mud-dialog button.mud-button-close {
    color: white;
    right: 0 !important;
    top: 0 !important;
}

.popover_select {
    z-index: 1400 !important;
}

.mud-popover.mud-tooltip {
    max-width: 300px !important;
}
